src: |
  SELECT p_rss.finess,
      p_rss.oid AS rss_id,
      p_rss.date_sortie,
      p_rss.age,
      p_rss.ghm_id,
      t_ghm_c.code AS ghm_code,
      t_ghm_c.ghm5_code,
      p_rss.acte_principal_id,
      p_rss.diagnostic_principal_id
     FROM pmsi.p_rss
       JOIN pmsi.t_ghm_c ON p_rss.ghm_id = t_ghm_c.oid
    WHERE p_rss.etat <> 'S'::bpchar;
comment: Vue réduite uilisée pour le calcul des gestes marqueurs